
body	{
	background: '#000000';
	}

.Title	{
	font-size: 20px;
	line-height: 24pt;
	font-weight: bold;
	color: black;
	letter-spacing: 3px;
	border-color: #ff8c00;
	border-width: 2px;
	border-style: solid;
	text-align: center;
	font-family: Lucida Grande, Arial, Helvetica, Verdana, sans-serif;
	text-shadow: #badce8 1px 1px 2px;
	}

.Hdg	{
	font-size: 20px;
	font-weight: bold;
	color: black;
	text-align: left;
	font-family: helvetica, arial, sans-serif;
	}
.Hdr	{
	font-size: 16px;
	font-weight: bold;
	color: black;
	text-align: left;
	font-family: helvetica, arial, sans-serif;
	}

.Dtl	{
	font-size: 14px;
	font-weight: normal;
	color: #100099;
	border-color: #white;
	border-width: 0px;
	border-style: solid;
	text-align: left;
	vertical-align: top;
	font-family: helvetica, arial, sans-serif;
	}
.bDtl	{
	font-size: 14px;
	font-weight: normal;
	color: black;
	text-align: left;
	vertical-align: top;
	font-family: helvetica, arial, sans-serif;
	}
.rbDtl	{
	font-size: 14px;
	font-weight: normal;
	color: black;
	text-align: right;
	vertical-align: top;
	font-family: helvetica, arial, sans-serif;
	}
.mbDtl	{
	font-size: 14px;
	font-weight: normal;
	color: black;
	text-align: center;
	vertical-align: top;
	font-family: helvetica, arial, sans-serif;
	}

.SpkBio	{
	font-size: 12px;
	font-weight: normal;
	color: black;
	background: white;
	border-color: #white;
	border-width: 5px;
	border-style: solid;
	text-align: justify;
	font-family: helvetica, arial, sans-serif;
	}

.Addr	{
	font-size: 14px;
	font-weight: normal;
	color: black;
	background: white;
	border-color: #white;
	border-width: 5px;
	border-style: solid;
	text-align: left;
	font-family: helvetica, arial, sans-serif;
	}

.EvDtls	{
	font-size: 14px;
	font-weight: normal;
	color: black;
	background: white;
	border-color: #white;
	border-width: 5px;
	border-style: solid;
	text-align: left;
	font-family: helvetica, arial, sans-serif;
	}

.Sponsor	{
	font-size: 12px;
	font-weight: normal;
	color: black;
	background: white;
	border-color: #white;
	border-width: 5px;
	border-style: solid;
	text-align: justify;
	font-family: helvetica, arial, sans-serif;
	}

.Itals	{
	font-style: italic;
	}

.Misc	{
	text-transform: uppercase;
	text-transform: lowercase;
	text-transform: capitalize;
	text-decoration: underline;
letter-spacing: 10px;
word-spacing: 1em;
line-height: 16pt;
text-align: center;
vertical-align: top;
text-indent: 2em;
margin-top: 20px;
margin-bottom: 5px;
margin-left: 100px;
margin-right: 55px;
padding-top: 20px;
padding-bottom: 5px;
padding-left: 100px; 
padding-right: 55px;
border-top-width: 2px;
border-bottom-width: 5px;
border-left-width: 1px;
border-right-width: 1px;
border-width: 1in;
border-color: green; border-width: 3px;
border-color: #666699 #FF0033 #000000 #FFFF99; border-width: 3px;
border-style: double; (solid, dotted, dashed, groove, ridge, inset, outset);
float: left;

color: #333399;
background-color: #FFFF66;

background-image: url(/webmonkey/98/15/stuff3a/background.gif);
background-repeat: no-repeat; background-image: url(/webmonkey/98/15/stuff3a/background.gif)
background-position: center bottom; background-image: url(background.gif);

background-position: 70px 10px; background-repeat: repeat-y; background-image: url(background.gif);
background-position: 75% 50%; background-image: url(background.gif);

	}

BODYex { background-attachment: fixed; background-image:
url(/webmonkey/98/15/stuff3a/background.gif) }

Pex { background: url(/webmonkey/98/15/stuff3a/background.gif) #CCFFCC repeat-y top right }


A:link { color: blue; text-decoration: none; }
A:active { color: blue; text-decoration: none }
A:visited { color: blue; text-decoration: none }
A:hover { color: blue; text-decoration: underline }

.manfld {background-color: "#eef6fd"; border-color: "#0000ff";border-style: double; border-width: 1; color: "#000000";}
